@charset "utf-8";
body{
	margin:0px 0px;
	padding:0px 0px;
	font-family:"微软雅黑";
	font-size:14px;
}
dl,dt,dd,ul,li,p,span,h3,img,a,input{
	margin:0px 0px;
	padding:0px 0px;
	border:0px;
	font-weight:normal;
	text-decoration:none;
	list-style:none;
}
a{
	color:#353535;
}
a:hover{
	color:#F00;
}
.clear{
	clear:both;
}
#z_top{
	width:100%;
	min-width:1202px;
	height:173px;
	background:url("https://www.amaxila.com/__xh__/skler.sxu.edu.cn/images/zh_01.jpg") repeat-x top left;
	overflow:hidden;
}
#z_top .logo{
	width:1202px;
	height:80px;
	margin:auto;
	position:relative;
	top:55px;
	overflow:hidden;
}
#z_menu{
	width:100%;
	min-width:1202px;
	height:50px;
	background-color:#0075bf;
}
#z_menu #zy-menu{
	width:1202px;
	height:50px;
	margin:auto;
	position:relative;
	z-index:999;
}
#z_menu #zy-menu li{
	width:133px;
	height:50px;
	float:left;
	position:relative;
	cursor:pointer;
	font-size:18px;
	color:#ffffff;
	line-height:50px;
	text-align:center;
}
#z_menu #zy-menu .current,#z_menu #zy-menu .cur{
	background-color:#008cec;
}
#z_menu #zy-menu .current a,#z_menu #zy-menu .cur a{
	color:#fff;
}
#z_menu #zy-menu li a{
	color:#ffffff;
}
#z_menu #zy-menu li a:hover{
	background-color:#008cec;
}
#z_menu #zy-menu li .box{
	width:100%;
	height:auto;
	padding:2px 0px 5px;
	display:inline-block;
	position:absolute;
	top:50px;
	left:0px;
	background-color:#008cec;
	display:none;
	z-index:9999;
}
#z_menu #zy-menu li .box li{
	width:100%;
	height:35px;
	padding:0px 0px;
	margin:0px 0px;
	display:block;
	background:none;
	font-size:16px;
	color:#ffffff;
	line-height:35px;
	text-align:center;
	border:0px;
}
#z_menu #zy-menu li .box li a{
	display:block;
	color:#ffffff;
}
#z_menu #zy-menu li .box li a:hover{
	color:#ffffff;
	background-color:#0075bf;
}
#z_cnt{
	width:100%;
	height:auto;
	display:block;
}
#z_cnt .dis52{
	padding:52px 0px 34px;
}
#z_cnt .dis50{
	padding:50px 0px 45px;
}
#z_cnt .dis40{
	padding:40px 0px 0px;
}
.bg-gray{
	background-color:#f4f4f4;
}
#z_cnt .w1200{
	width:1200px;
	height:auto;
	margin:auto;
	display:table;
}
#z_cnt .index-tit{
	width:1158px;
	height:30px;
	margin:auto;
}
#z_cnt .index-tit h3{
	float:left;
	font-size:30px;
	color:#006cb8;
	line-height:30px;
}
#z_cnt .index-tit a{
	float:right;
	font-size:12px;
	color:#000b28;
	line-height:30px;
}
#z_cnt .index-news{
	width:1170px;
	height:auto;
	padding-top:45px;
	display:table;
}
#z_cnt .index-news .pic{
	width:483px;
	height:330px;
	float:left;
	overflow:hidden;
	position:relative;
}
#z_cnt .index-news .hiSlider{
	overflow: hidden;
	width:483px;
	height:330px;
}
#z_cnt .index-news .hiSlider-item{
	float: left;
}
#z_cnt .index-news .nlist{
	width:648px;
	height:auto;
	display:table;
	float:right;
}
#z_cnt .index-news .nlist li{
	width:100%;
	height:40px;
	font-size:16px;
	line-height:40px;
	background:url("https://www.amaxila.com/__xh__/skler.sxu.edu.cn/images/dot.gif") no-repeat left center;
}
#z_cnt .index-news .nlist a{
	width:490px;
	height:40px;
	display:block;
	float:left;
	overflow:hidden;
	position:relative;
	left:20px;
}
#z_cnt .index-news .nlist span{
	display:block;
	float:right;
	color:#6b6b6b;
}
#z_cnt .index-con{
	width:388px;
	height:auto;
	display:table;
}
#z_cnt .index-tit2{
	width:100%;
	height:40px;
	line-height:40px;
	background-color:#006cb8;
}
#z_cnt .index-tit2 h3{
	float:left;
	font-size:20px;
	color:#fdfdfd;
	position:relative;
	left:13px;
}
#z_cnt .index-tit2 a{
	float:right;
	font-size:12px;
	color:#fff3d5;
	position:relative;
	right:26px;
}
#z_cnt .left{
	float:left;
}
#z_cnt .right{
	float:right;
}
#z_cnt .ldis{
	margin:0px 18px;
}
#z_cnt .index-con .slist{
	width:100%;
	height:auto;
	display:table;
	margin:10px 0px 0px;
	background-color:#eeeeee;
	border-top:1px solid #e7eaec;
	border-bottom:1px solid #e7eaec;
}
#z_cnt .index-con .slist li{
	width:100%;
	height:50px;
	font-size:16px;
	line-height:50px;
	background:url("https://www.amaxila.com/__xh__/skler.sxu.edu.cn/images/dot.gif") no-repeat 14px center;
}
#z_cnt .index-con .slist a{
	width:235px;
	height:50px;
	display:block;
	float:left;
	overflow:hidden;
	position:relative;
	left:28px;
}
#z_cnt .index-con .slist span{
	display:block;
	float:right;
	color:#222222;
	position:relative;
	right:15px;
}
#z_cnt .index-fc{
	width:1200px;
	height:167px;
	margin:auto;
	padding:26px 0px 90px;
	overflow:hidden;
}
#z_cnt .fc-con{
	width:1228px;
	height:167px;
}
.sm-lk{
	width:100%;
	height:55px;
	background-color:#1d82c1;
}
.sm-lk .lk-tt{
	width:132px;
	height:55px;
	float:left;
	line-height:55px;
	font-size:20px;
	color:#ffffff;
	text-align:center;
}
.sm-lk .lk-con{
	width:1038px;
	height:55px;
	float:left;
}
.sm-lk .lk-box{
	width:494px;
	height:23px;
	padding-top:11px;
	float:left;
}
.sm-lk .bl{
	margin-left:45px;
}
.sm-lk .filter-disabled {
	-moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
.sm-lk .filter-box {
    position: relative;
}
.sm-lk .filter-box select {
	display: none;
}
.sm-lk .filter-text {
	height: 32px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	padding: 0 30px 0 18px;
	border: 1px solid #e2ebda;
}
.sm-lk .filter-text input {
	font-size: 14px;
}
.sm-lk .filter-text .filter-title {
	width: 100%;
	height: 32px;
	line-height: 32px;
	border: 0;
	background-color: transparent;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0;
	cursor: pointer;
	color:#ffffff;
	padding-left:136px;
	_padding-left:0px;
}
.sm-lk .filter-list {
	display: none;
	width: 492px;
	max-height: 300px;
	background-color: #fff;
	font-size: 14px;
	position: absolute;
	top: 34px;
	left: 0;
	z-index: 99;
	border: 1px solid #e6e6e6;
	overflow: auto;
}

.sm-lk .filter-list li.filter-null a {
	color: #d2d2d2;
}

.sm-lk .filter-list li a {
	display: block;
	padding: 0 18px;
	line-height: 24px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	cursor: pointer;
}

.sm-lk .filter-list li:hover {
	background-color: #f2f2f2;
}

.sm-lk .filter-list li.filter-selected {
	background-color: #f2f2f2;
}

.sm-lk .filter-list li.filter-selected a{
	display: block;
	color: #000000;
}

.sm-lk .filter-list li.filter-disabled {
	background-color: #fff;
}

.sm-lk .filter-list li.filter-disabled a{
	display: block;
	color: #d2d2d2;
}

.sm-lk .filter-list li.filter-disabled:hover a {
	cursor: not-allowed!important;
	background-color: #fff;
}

.sm-lk .icon {
	position: absolute;
}

.sm-lk .icon-filter-arrow {
	width: 12px;
	height: 10px;
	background-repeat: no-repeat;
    background-image: url("https://www.amaxila.com/__xh__/skler.sxu.edu.cn/images/arrow.png");
    background-size: 100%;
    right: 18px;
    top: 11px;
    transition: all .2s;
}

.sm-lk .icon-filter-arrow.filter-show {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.sm-lk .filter-list::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}

.sm-lk .filter-list::-webkit-scrollbar-track {
	background: #fff 
}

.sm-lk .filter-list::-webkit-scrollbar-thumb {
	background: #CBCBCB;
}
.bg{
	background:url("https://www.amaxila.com/__xh__/skler.sxu.edu.cn/images/bg.jpg") no-repeat bottom center;
}
#foot{
	width:100%;
	height:auto;
	display:table;
	padding:28px 0px;
	font-size:16px;
	color:#555555;
	line-height:23px;
	text-align:center;
}
#z_menu{
	width:100%;
	min-width:1202px;
	height:50px;
	background-color:#0075bf;
	overflow:hidden;
}
#z_menu .cat{
	width:1202px;
	height:50px;
	margin:auto;
	overflow:hidden;
}
#z_menu .cat li{
	width:133px;
	height:50px;
	float:left;
}
#z_menu .cat li a{
	width:100%;
	height:50px;
	display:block;
	font-size:18px;
	color:#ffffff;
	line-height:50px;
	text-align:center;
}
#z_menu .cat li a:hover{
	background-color:#008cec;
}
#z_menu .cat li .cur{
	background-color:#008cec;
}
